gnomedb-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.OptionMenu Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void To be added To be added
- Constructor
  To be added
  a
  a
  To be added
- Constructor
  To be added
  a
  To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.